/*PINTA LA TABLA DE LOGUEAME.PHP*/
table  tr th{
    /*background-color:rgba(240, 180, 50, .9);
    background: -webkit-linear-gradient(rgba(255,255,255, 0.8)20% , rgba(245,180,53, 0.8));   */
    
  background: linear-gradient(to right, khaki, white);
  
}

table tr:nth-child(odd) td{
    background-color:rgba(250, 250, 250, .5);
}

/*SE RECOMIENDA CAMBIAR SOLO ESTE CODIGO DE COLOR*/
table{
    font-size: 16px;
    min-width: 400px;
    /*background-color:rgba(250, 250, 200, 1);*/
    background: rgba(255, 255, 255, 1);
    background: linear-gradient(90deg, rgba(2,0,36, .3) 0%, rgba(255,143,38, .3) 0%, rgba(150,126,197, .3) 48%, rgba(0,255,222, .3) 100%);
    background-size: 300% 100%;
    animation: gradient 9s ease infinite;
}

@keyframes gradient {
    0% {
        background-position: 0% 50%;
    }
    50% {
        background-position: 100% 50%;
    }
    100% {
        background-position: 0% 50%;
    }
}